﻿body 
{
    background-color: #F7F8FA;
    background-attachment: fixed;
    background-repeat: repeat-x;
    background-image: url(images/background.jpg);
    margin: 2px;
    padding: 2px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 10px;
    position: absolute;
}

/* GRID - START --------------------------------*/

/* SEARCH */
.workSearchPanel             { border:solid 1px #bbb;background-color:#eee;width:100%;margin-bottom:0.3em; }
.workSearchPanel td          { font-size:0.8em;vertical-align:bottom; }
.workSeachCriteria input     { font-size:1.2em; }
.workSeachCriteria select    { width:15em;font-size:1.2em; }
.workSeachCriteria           { border-collapse:collapse; }
.workSeachCriteria td        { margin:0px;padding:0px;padding-right:0.8em; }
.workSearchLabel             { font-size:0.7em;font-weight:bold;vertical-align:bottom;color:#333; }
.workSearchButtons           { text-align:right;vertical-align:bottom;padding-bottom:0.2em; }
.workSearchDatePicker        { width:5.5em;margin-right:.2em; }

/* RESULTS */
.workGrid                    { width:100%;border-collapse:collapse;border:solid 1px #bbb; }
.workGrid thead th           { border:solid 1px #bbb;background-color:#ddd;margin:0px;font-size:12px;height:18px;padding-left:4px;color:#333;white-space:nowrap; }
.workGrid td                 { margin:0px;font-size:12px;height:20px;padding-left:4px;white-space:nowrap;color:#222; }
.workGridCellHover           { background-color: #ccc; cursor: pointer; }
.workGridCellSelected        { background-color: #ccc; cursor: pointer;font-weight:bold; }
.workGrid div                { float:left;cursor:hand; }
.workGrid .sortcolumnimage   { float:right;cursor:hand;margin-top:3px; }
.oddrow                      { background-color:#ddd;border-bottom:solid 1px #999; }
.evenrow                     { background-color:#eee;border-bottom:solid 1px #999; }
.workGrid input              { margin:0px;padding:0px; }

/* PAGENAV */
.workPagenav { border-collapse:collapse;width:100%;margin-top:0.5em;margin-bottom:0.4em }
.workPagenavLabel { width:70%;text-align:right;font-size:1.0em;color:#333;white-space:nowrap;padding-right:1.4em;}
.workPagenavSlider { width:30%;margin:0px;padding:0px;padding-top:0.1em; }
.workSlider { margin-top:4px; }

/* GRID - END ----------------------------------*/